POST
/api/v2/crypto-virtual-accounts/verification/eddPOST /api/v2/crypto-virtual-accounts/verification/edd
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| userId (query) | unknown | No |
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| CapitalOfCompany | string | Yes | |
| GiftOrInheritance | string | Yes | |
| ProfessionalSalary | object | Yes | |
| ProfitFromSoldOrMaturingInvestments | string | Yes | |
| ProfitsFromPropertySale | string | Yes | |
| ProfitsFromSaleOfCompany | string | Yes | |
| CompensationPayment | string | Yes | |
| Pension | string | Yes | |
| Other | string | Yes | |
| FileUrls | array of string | Yes |
Responses
200 — OK
Example request
curl -X POST "https://{base_url}/api/v2/crypto-virtual-accounts/verification/edd" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"CapitalOfCompany":"…","GiftOrInheritance":"…","ProfessionalSalary":"…","ProfitFromSoldOrMaturingInvestments":"…"}'This page is generated from the live OpenAPI specification and always matches the current API.